/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "ZAi-sG-ytH"; */
"ZAi-sG-ytH.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Don’t warn me again"; ObjectID = "qiN-ms-QTD"; */
"qiN-ms-QTD.title" = "No advertir nuevamente";

/* Class = "NSButtonCell"; title = "Select"; ObjectID = "yhz-NB-jUn"; */
"yhz-NB-jUn.title" = "Seleccione";
